Rejoignez ImportGenius pour consulter l’activité d’import/export de chaque entreprise en États-unis. Suivez vos concurrents, obtenez des pistes de transitaires, faites respecter les accords d’exclusivité, comprenez mieux vos usines à l’étranger, et bien plus encore. Inscription instantanée.
Obtenir les données de États-unis pour $229 Total des expéditions
2
Partenaires commerciaux
1
Principal partenaire
M/s. Safe Food Corporation
Ports
1
Principal port
New York/newark Area, Newark, New Jersey
Coordonnées
M/s. Deyanat Ltd
Kabul Jalalabad St, Pule Charkhi, Kabul Afghanistan 93-3008273907 Tel Ex 93-30082 73
Registres de M/s. Deyanat Ltd
Obtenir l’historique complet du fournisseur
Mis à jour:
Aperçu
Total 2Nombre total d'expéditions
2
Nombre total d'expéditions du 1 nov. 2006 au 27 oct. 2019
Fournisseur Expéditions
Les données précises et les points du graphique ne sont disponibles que pour les abonnés payants
Principaux partenaires commerciaux
Légende
Principaux ports
Légende
- New York/Newark Area, Newark, New Jersey
Expéditions
2 derniers sur 2| # | Connaissement | Produit | Importateur | Date d’arrivée | Pays d’origine | Poids brut KG | Quantité |
|---|---|---|---|---|---|---|---|
| 1 | SAFM753141346 | Afghan Processed Red Raisins 3X40 Cnt (Packed In Cartons) Total Net Weight: 78,750.00 kg S Total Gross Weight: 81900.0 0 kg Ref: RFC-210-31 Ref: R FC-211-31 Ref: RFC-212-31 Afghan Processed Red Raisins 3X40 Cnt (Packed In Cartons) Total Net Weight: 78,750.00 kg S Total Gross Weight: 81900.0 0 kg Ref: RFC-210-31 Ref: R FC-211-31 Ref: RFC-212-31 Afghan Processed Red Raisins 3X40 Cnt (Packed In Cartons) Total Net Weight: 78,750.00 kg S Total Gross Weight: 81900.0 0 kg Ref: RFC-210-31 Ref: R FC-211-31 Ref: RFC-212-31 | M/S. SAFE FOOD CORPORATION | 2 avr. 2013 | Pakistan | 82,072 kg | 6300 CTN |
| 2 | CMDUPK2322950 | 1550 Cartons Net Weight: 19,375.00 kg Total Pkgs 3100 Cartons 1550 Ctns Afghan Processed Red Raisins 2X20 Cnt (Packed In Cartons) Total Net Weight: 38,750 kg Total Grs Weight: 40,300 kg Net Weight: 19,375.00 kg Ref: RFC-208-31 Ref: RFC-209-31 (Freight Pre Paid) | M/S. SAFE FOOD CORPORATION | 26 mars 2013 | Pakistan | 44,700 kg | 3100 PCS |
Importateurs
Total 1- 1M/S. SAFE FOOD CORPORATIONNew York/Newark Area, Newark, New Jersey · Plus récent 2 avr. 20135 cont.126,772 kg
À propos
Coordonnées
Fournisseur
M/s. Deyanat Ltd
Kabul Jalalabad St, Pule Charkhi, Kabul Afghanistan 93-3008273907 Tel Ex 93-30082 73
Exemple d’expédition de M/s. Deyanat Ltd
Connaissement:SAFM753141346
Date d’arrivée:
Produit
Numéro de conteneur: MRKU3513886
| Cargaison #1 | ||
Description Afghan Processed Red Raisins 3X40 Cnt (Packed In Cartons) Total Net Weight: 78,750.00 kg S Total Gross Weight: 81900.0 0 kg Ref: RFC-210-31 Ref: R FC-211-31 Ref: RFC-212-31 | ||
Mots-clés afghan processed red raisins | Code SH Données indisponibles | Nombre de pièces 2100 |
Longueur 4000 | Hauteur 906 |
Largeur 802 | Statut de chargement Loaded |
Scellé 3349149, PK0909972 | Description de l’équipement G0 |
Type 40 Foot Bulk Container, Closed | Type de service Container Yard |
Numéro de conteneur: MSKU0854221
Numéro de conteneur: PONU7411565
Transit
Transporteur SAFMARINE CONTAINER LINES (HEREINAFTER SAFMARINE) | Code du transporteur SAFM |
Adresse du transporteur GIRALDA FARMS #2 MADISON AVE PO BOX 880 | Numéro de contact du transporteur Données indisponibles |
Navire enregistré en Données indisponibles | Port étranger Port Muhammad Bin Qasim |
Numéro de voyage 1304 | Pays d’origine Pakistan |
Nom du navire MAERSK GEORGIA | Port américain New York/Newark Area, Newark, New Jersey |
Connaissement maître Données indisponibles | Poids (LB/KG) 180968.35909090907 / 82071.81818181818 |
Quantité 6300 CTN | Nombre de conteneurs 3 |
Lieu de réception PORT QASIM | Port de distribution Données indisponibles |
House/Master Données indisponibles | Mesure 180 CM |
Type d’entrée sous douane Données indisponibles | Code de type de connaissement Regular Bill |
Compagnie
Importer
M/S. SAFE FOOD CORPORATION
ADDRESS: 115 RIVER ROAD SUITE # 108 EDGE WATER.NJ 07020 U.S.A. 1-2018657100 TEL EX 1-201865 71
Notify Party
M/S. SAFE FOOD CORPORATION
115 RIVER RD, EDGE WATER, NJ 7020, USA
Shipper
M/S. DEYANAT LTD
KABUL JALALABAD ST, PULE CHARKHI, KABUL AFGHANISTAN 93-3008273907 TEL EX 93-30082 73
Entreprises que les gens consultent
maintenant
250±
Total des expéditions
maintenant
100±
Total des expéditions
maintenant
< 10
Total des expéditions
maintenant
< 10
Total des expéditions
maintenant
1.8K±
Total des expéditions
maintenant
100±
Total des expéditions
maintenant
150±
Total des expéditions
maintenant
< 10
Total des expéditions
maintenant
< 10
Total des expéditions
maintenant
500±
Total des expéditions
maintenant
< 10
Total des expéditions
maintenant
< 10
Total des expéditions
maintenant
50±
Total des expéditions
maintenant
< 10
Total des expéditions
maintenant
650±
Total des expéditions
maintenant
< 10
Total des expéditions
maintenant
50±
Total des expéditions
maintenant
< 10
Total des expéditions
maintenant
< 10
Total des expéditions
maintenant
400±
Total des expéditions